# See dos how to configure the bundle: https://symfony.com/doc/current/bundles/LiipImagineBundle/basic-usage.html
liip_imagine:
    filter_sets:
      thumb:
        quality: 100
        filters:
          thumbnail:
            size: [455, 383]
            mode: outbound
      actualite:
        quality: 100
        filters:
          thumbnail:
            size: [700, 465]
            mode: outbound